/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

/*
  DEBUG
*/

#debug {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0.5rem;
    background-color: rgba(255,0,0,0.5);
    color: white;
}
